body {font-family:'Segoe UI','Lucida Grande','Trebuchet MS', Verdana, Arial, Sans-Serif;}
/* language elements */

#language.sel_en .l_en {display: ;}
#language.sel_en .l_es {display: none;}
#language.sel_es .l_en {display: none;}
#language.sel_es .l_es {display: ;}

#nolanguage.sel_en .l_en {display: ;}
#nolanguage.sel_en .l_es {display: none;}
#nolanguage .l_en {display: ;}
#nolanguage .l_es {display: none;}
#nolanguage #sel_language {display: none;}